/* CSS Document */

@media print{

#container{
	width:900px;
	padding:0px;
	margin:0px;
	}
}			


/*■初期設定*/

body{
	color:#2B2B2B;
	font-size: 12px;
 　 font-family: "メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	}
a{
	color:#A63700;
	text-decoration:underline;
	}
a:hover{
	color:#A63700;
	text-decoration:underline;
	}

/*■初期設定ここまで*/



*{ margin:0; padding:0;}
img{ border:0;}

*table,div{
	margin:auto;
	}


/*■基本レイアウト*/
#bg{
	background-color:#f8f5ec;
	text-align:center;
	margin:auto;
	}
#container{
	width:950px;
	text-align:center;
	margin:auto;
    padding: 0px;
	background-color:#FFFFFF;
	}
#wrapper {
	width:970px;
	margin:auto;
	text-align:center;
	background-image:url(img/bg_03.jpg);
	background-repeat: repeat-y;
	background-position: center top;
	padding: 0px;
	height: auto;     
}

#head{
	padding:0px;
	margin:0px;
	height:95px;
	width:950;
	background-image:url(img/header_02.jpg)	;
	}
#head h1{
	line-height:16px;
	font-size:11px;
	text-align:right;
	color:#333333;
	font-weight:normal;
	}
	
.logo_area{
  margin: 0px 0px 0px 10px;
  padding: 0px 0px 0px 0px;
  float: left;
}

#head_menu{
	height:40px;
		}
#head_menu:after{
    content: "";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
	}


	
/*■ボタン部分　HOME*/
	
#head_menu ul {
	list-style-type:none;
	display:block;}	
#head_menu ul li.a01{
    width:191px;
    height:50px;
	position:relative;
	float:left;
	}
#head_menu ul li.a01 a{
	display:block;
	width:191px;
	height:50px;
	text-align:center;
	color:#FFFFFF;
	line-height:50px;
	text-decoration:none;
	background-repeat:no-repeat;
	background-image:url(img/button_1.jpg);
	
	}
#head_menu ul li.a01 a:hover{
    background-position:left bottom;
	
	}

/*■ボタン部分　コンセプト*/
	
#head_menu ul {
	list-style-type:none;
	display:block;}	
#head_menu ul li.a02{
    width:241px;
	height:50px;
	position:relative;
	float:left;
	}
#head_menu ul li.a02 a{
	display:block;
	width:241px;
	height:50px;
	text-align:center;
	color:#FFFFFF;
	line-height:50px;
	text-decoration:none;
	background-repeat:no-repeat;
	background-image:url(img/button_2.jpg);
	
	}
#head_menu ul li.a02 a:hover{
    background-position:left bottom;
	
	}

/*■ボタン部分　クラス紹介・受講料金*/
	
#head_menu ul {
	list-style-type:none;
	display:block;}	
#head_menu ul li.a03{
    width:239px;
	height:50px;
	position:relative;
	float:left;
	}
#head_menu ul li.a03 a{
	display:block;
	width:239px;
    height:50px;
	text-align:center;
	color:#FFFFFF;
	line-height:50px;
	text-decoration:none;
	background-repeat:no-repeat;
	background-image:url(img/button_3.jpg);
	
	}
#head_menu ul li.a03 a:hover{
    background-position:left bottom;
	
	}

/*■ボタン部分　アクセス*/
	
#head_menu ul {
	list-style-type:none;
	display:block;}	
#head_menu ul li.a04{
    width:279px;
	height:50px;
	position:relative;
	float:left;
	}
#head_menu ul li.a04 a{
	display:block;
	width:279px;
	height:50px;
	text-align:center;
	color:#FFFFFF;
	line-height:50px;
	text-decoration:none;
	background-repeat:no-repeat;
	background-image:url(img/button_4.jpg);
	
	}
#head_menu ul li.a04 a:hover{
    background-position:left bottom;
	
	}







/*メインイメージ*/
#main_image{
	clear:left;
	width:950px;
	padding:0 0 0px 0;
	border-width:0 0 0px 0 ;
	}
#main_image div#main_img_txt h3{
	}

#contents{
    width:950px;
	margin:0px 0px 0px 0px;
	clear:left;
		}
#contents:after{
	content: "";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
	}
	

/*TOPページ ---------------------------------------*/

.dis {
	width:890px;
	height:170px;
	
	padding:30px 20px 20px 20px;
	font-size:17px;
	float:left;
	*text-align:center;
	line-height:25px;
	color:#FF00FF;
	font-weight:700;
	background-image:url(img/dis_back_11.jpg);
}

.main{
  margin: 0 auto;
  width: 910px;
  padding:10px 0px 0px 0px;
  text-align: center;
   clear:both;
 
}

.pan {
	width:890px;
	height:20px;
	
	padding:10px 20px 10px 20px;
	font-size:12px;
	float:left;
	text-align:left;
	line-height:25px;
	color:#C90;
	font-weight:900;
	}
.pan a{
	
	font-size:12px;
	float:left;
	text-align:left;
	line-height:25px;
	color:#C90;
	font-weight:900;
	}

/*left　---------------------------------------*/
.left{
  margin: 0px 0px 0px 0px;
  width: 650px;
  height:auto;
  padding:0px 0px 0px 0px;
  text-align: left;
  height:auto;
  clear:both;
  float:left;
}
	
.box_w{
  margin: 10px 0px 0px 0px;
  width: 670px;
  font-size:18px;
  line-height:25px;
  padding:0 auto;
  height:auto;
  float:left;
}
.box_w1{
  margin: 10px 0px 0px 0px;
  width: 670px;
  font-size:20px;
  line-height:25px;
  padding:0 auto;
  height:auto;
  float:left;
}
.txt_left_w{
  margin: 20px 0px 0px 20px;
  width: 430px;
  padding:0 auto;
  text-align: left;
  font-size:18px;
  line-height:25px;
  height:auto;
  
  float:left;
}
.txt_left_w_in{
  margin: 20px 0px 0px 20px;
  width: 340px;
  padding:0 auto;
  text-align: left;
  font-size:17px;
  line-height:25px;
  height:auto;
  
  float:left;
}
.txt_left_w_in02{
  margin: 20px 30px 0px 10px;
  width:300px;
  padding:0 auto;
  text-align: left;
  font-size:17px;
  line-height:25px;
  height:auto;
  
  float:left;
}
.im_right_w02{
  margin: 20px 0px 0px 0px;
  width: 280px;
  padding:0 auto;
  height:auto;
  font-size:17px;
  line-height:25px;
  float:left;
}
.txt_left_w02{
  margin: 20px 0px 0px 10px;
  width: 400px;
  height:auto;
    
  float:left;
  
}

.txt_right_01{
  margin: 0px 0px 0px 0px;
  width: 400px;
  height:auto;  
  float:left;
}
.img_left_w01{
  margin: 0px 20px 0px 0px;
  width: 140px;
  padding:0 auto;
  float:left;
}
.im_right_w{
  margin: 0px 0px 0px 0px;
  width: 180px;
  padding:0 auto;
  height:auto;
  float:left;
}
.im_right_w_access{
  margin: 0px 0px 0px 0px;
  width: 397px;
  padding:0 auto;
  text-align: left;
  height:auto;
  float:right;
}
.txt_left_w_access{
  margin: 20px 0px 0px 20px;
  width: 240px;
  height:auto;  
  float:left;
  line-height:20px;
}

/*right　---------------------------------------*/
.right{
  margin: 0px 0px 0px 0px;
  width: 217px;
  height:auto;
  padding:0 auto;
  text-align: left;
  float:right;
}	

.right li{
  *margin:0px 0px 10px 0px;
  padding:0px 0px 10px 0px;
  display:block;
  
}	



/*レッスン　---------------------------------------*/

.lesson_title{
	background:url(img_lesson/title02_16.jpg) no-repeat;
	color:#F0F;
	font-size:24px;
	font-weight:bold;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	line-height:2.3em;
	*margin:0px 0px 10px 0px;
   padding:0px 0px 0px 60px;
   height:50px;
   width:669px;
  }
#cl_detailed_zyukou{
	width:605px;
	float:left;
	padding:5px 0px 5px 0px;
	line-height:18px;
	}
table	{
	border-collapse: collapse;	border-spacing: 0;
	color: #2B2B2B;
}
.ryoukin table	{
    width:669px;
}
.ryoukin th	{
	border-bottom: 2px solid #999966;
	padding: 10px 20px;
	background-color:#FFFFCC;
	color: #000000;
}

.ryoukin td	{
	border-bottom: 1px dashed #999966;
	padding: 10px 20px;
	margin:0px 2px 0px 2px;
	}
	
	
#right_menu{
	float:right;
	width:218px;
	margin:0px 0px 0px 0px;
	background:transparent;
	
	
	
		}
#right_menu ul{
	width:205px;
    list-style-type:none;
	
}
#right_menu ul li{
	width:205px;
	height:50px;
	background:url(img_lesson/sub_menu_20.jpg) no-repeat;
	padding:11px 0px 0px 15px;
}
#right_menu ul li.title{

	background:url(../img/common/bg_li_title.gif) no-repeat top left;
	padding:0px 15px 0px 0px;
}
#right_menu ul li a{
	color:#FE4DE3;
	display:block;
	text-decoration:none;
	vertical-align:top;
	font-size:12px;
        font-weight:700;
	line-height:26px;
	height:26px;
	width:174px;
	text-indent:4px;
}
#right_menu ul li a:hover{
	color:#FF9900;
}
.mt30{
	padding:30px 0px 0px 0px;
}
.mt20{
	padding:20px 0px 0px 0px;
}
.mt10{
	padding:10px 0px 0px 0px;
}
/*foot　---------------------------------------*/	
	
#foot{
	background-color:#a7963a;
	width:950px;
	height:200px;
	
 
	}
.foot_in{
	width:900px;
	height:100px;
	text-align:center;
	margin:0 auto;
	padding:0 auto;	
 
	}
.foot_left{
	float:left;
	width: 450px;
	font-size:15px;
	font-weight:500;
	padding:30px 0px 0px 0px;	
	}
.foot_left a{
	
	width: 450px;
	font-size:15px;
	color:#FFFFFF;
	font-weight:900;
	}
.foot_right{
	float:right;	
	width: 400px;	 
	}
.foot_right_img{
	width:100px;
	float:left;			 
	}
.foot_right_txt{
	line-height:20px;
	font-size:12px;
	text-align:left;
	width:270px;
	float:right;	
	padding:20px 0px 0px 0px;	
	color:#FFFFFF;	 
	}
.foot_right_txt a{
	
	color:#FFFFFF;	 
	}
.b_20{
	font-size:20px;
	font-weight:800;
}
.b_10{
	font-size:10px;
	font-weight:800;
}
.b_13{
	font-size:13px;
	font-weight:800;
}
.b_15{
	font-size:15px;
	font-weight:800;
}
.f_red{ color:#FF0033;}
#copy{
	margin:0px;
	font-size:11px;
	text-align:center;
	color:#fff;
	padding:10px;
	}
#copy a{
	color:#fff;
	text-decoration:none;
	}
#copy a:hover{
	color:#F5BCF5;
	}

